Bug 1283997 - [Docs] katello-installer example incorrectly includes tildes in paths
[Docs] katello-installer example incorrectly includes tildes in paths
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.1.3
Unspecified Unspecified
medium Severity low (vote)
: Beta
: 6.2
Assigned To: Allison Heslin
Brandi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 08:42 EST by David O'Brien
Modified: 2016-04-27 20:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 20:02:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2015-11-20 08:42:33 EST
Document URL: 

https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/Installation_Guide/index.html#sect-Red_Hat_Satellite-Installation_Guide-Running_the_Installation_and_Configuration_Program-Other_Configuration_Options

Section Number and Name: 

2.2.3.2. Configuring Red Hat Satellite with a Custom Server Certificate

Procedure 2.5. To Set a Custom Server Certificate while running katello-installer for the first time:

Describe the issue: 

1. Title should be title case.
2. Paths include leading tilde, which is not required.
(~/path/to/server.crt )

Suggestions for improvement: 

Use title case for all titles.
Don't use tildes in what amount to absolute paths and path examples.

Additional information: 

<rjerrido> all that needs to be articulated is 'give the katello-installler command the location of these 4 distinct things' 

We might be able to review how we communicate this info to readers. e.g., put example or typical paths in prerequisites and introduce procedure with "replace examples with your own values". Open to ideas.
Comment 1 Andrew Dahms 2015-11-23 05:04:33 EST
Assigning to Ali for review.
Comment 2 Allison Heslin 2015-11-24 10:32:28 EST
1. Changed procedures 2.5 and 2.6 to title case.
2. Removed the tildes from procedures 2.5 and 2.6.

For the additional information, I think maybe this could be tackled for 6.2 rather than opening it up for 6.1.
Comment 4 Allison Heslin 2016-02-16 09:26:37 EST
Brandi, 

Can you verify that the tildes have been removed from the Installation Guide, I've used title case, and that I've addressed the path to file issue?
Comment 5 Andrew Dahms 2016-04-27 20:02:33 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.